/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/


.PDF-Download{
    background-image: url(/Images/_Icons/icon_PDF.png), url(/Images/_Icons/icon_DownArrow.png);
    background-position: left 10px center, right 10px top 12px;
    background-repeat: no-repeat, no-repeat;
    color: #00435a;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    letter-spacing: 2px;
    padding: 10px 40px 10px 50px;
    margin: 00px 0 0 0;
    display: inline-block;
    font-size: 14px;
    border:1px solid #00435a;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.YellowCTA {
    background: #ffbd03;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 15px 25px;
    font-size: 14px;
    -webkit-transform: translate(380px, 0);
    transform: translate(380px, 0);
    transition: all .3s ease;
}
.YellowCTA:hover {
    background: #56565b;
	color: #ffffff;
}